### Property

# Ide Buffer:has-symbol-resolvers

#### Declaration

    property has-symbol-resolvers: gboolean [ read ]

#### Description

The “has-symbol-resolvers” property is `TRUE` if there are any symbol resolvers loaded.

Type: | `gboolean`
Available since: | 3.32

Getter method | `ide_buffer_has_symbol_resolvers()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no